<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" style="task" id="accounts" xml:lang="hi">

  <info>
    <link type="guide" xref="prefs"/>

    <revision pkgversion="3.5.5" version="0.1" date="2012-08-14" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author">
      <name>फील् बूल्</name>
      <email>philbull@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <title type="link" role="trail">Accounts</title>
    <desc>Connect to your accounts with various online services.</desc>
  </info>

  <title>Online accounts</title>

  <p>You can enter your login details for some online services, such as Google
  and Facebook, into the <app>Online Accounts</app> window. This lets you use
  applications to access online services like email, calendars, chat, and
  documents.</p>

  <links type="topic" groups="add remove #first #default #last"/>

</page>
